gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004090

IBM Rational Requirements Composer におけるオープンリダイレクトの脆弱性

4.9
2013/09/13 16:18
CVE-2013-3036

JVNDB-2013-004090

IBM Rational Requirements Composer におけるオープンリダイレクトの脆弱性
概要
IBM Rational Requirements Composer には、オープンリダイレクトの脆弱性が存在します。
想定される影響と対策
リモート認証されたユーザにより、巧妙に細工された URL を介して、ユーザを任意の Web サイトにリダイレクトされ、フィッシング攻撃を実行される可能性があります。
JVNDB-2013-004090は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.9N/A
CVECVE-2013-3036
公表日2013/09/06 00:00
登録日2013/09/13 16:18
更新日2013/09/13 16:18
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。